table.cma-summary th,
table.cma-summary td {
  padding: 10px;
}
/*** No table ***/

#webform-component-order-details input#price, #webform-component-order-details input#total {
  max-width: 50px;
  border: none;
}

#webform-client-form-2089 #title {
  width: 50%;
  margin-right: 2%;
  float: left;
}

#webform-client-form-2089 #unit-price {
  float: left;
  margin-right: 1.5%;
  margin-left: 1.5%;
  width: 15%;
  margin-top: 0;
  margin-bottom: 0;
}


#webform-client-form-2089 #webform-component-order-details--quantity {
  float: left;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 1.5%;
  margin-left: 1.5%;
  width: 12%;
}

#webform-client-form-2089 input#edit-submitted-order-details-quantity {
  max-width: 40px;
}
#webform-client-form-2089 #webform-component-order-details--quantity label {
  margin-top: 5px;
  margin-bottom: 15px;
}

#webform-client-form-2089 #webform-component-order-details--total {
  float: left;
  margin-right: 1.5%;
  margin-left: 1.5%;
  width: 12%;
  margin-top: 0;
  margin-bottom: 0;
}

/* Submit */

#webform-client-form-2103 #edit-actions {
  clear: both;
}